; EvelynA

; Constants -------------------------

; Overrides -------------------------

[TextureOverrideEvelynFaceA]
hash = ddf4efa6
run = CommandListSkinTexture

[TextureOverrideEvelynFaceADiffuse]
hash = 8e1d1a6f
this = ResourceEvelynFaceADiffuse

; CommandList -----------------------

; Resources -------------------------

[ResourceEvelynFaceADiffuse]
filename = EvelynFaceADiffuse.dds

; .ini generated by XXMI (XX-Model-Importer)
; If you have any issues or find any bugs, please open a ticket at https://github.com/leotorrez/XXMI-Tools/issues